@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
	overflow-x: auto;
}

body {
	background: #F2F2F2;
	color: #555555;
	font-size: 12px;
	line-height: 150%;
}

body * {
	font-family: "微软雅黑", "宋体", "Tahoma", "SimSun", "Arial";
}

strong {
	font-weight: normal;
}

img {
	border: none;
}

a {
	text-decoration: none;
}

a:link,a:visited {
	color: #707070;
}

a:hover,a:active {
	color: #E50000;
}

a.green:link,a.green:visited {
	color: #69913B !important;
}

a.green:hover,a.green:active {
	color: #E50000 !important;
}

a.orange:link,a.orange:visited {
	color: #FD6404 !important;
}

a.orange:hover,a.orange:active {
	color: #FF0000 !important;
}

a.red:link,a.red:visited {
	color: #E50000 !important;
}

a.red:hover,a.red:active {
	color: #E50000 !important;
}

.underline {
	text-decoration: underline;
}

.f-left {
	float: left;
}

.f-right {
	float: right;
}

.b-left {
	border-left: 1px solid #E8E4E5;
}

.b-right {
	border-right: 1px solid #E8E4E5;
}

.clear {
	clear: both;
}

.body {
	width: 988px;
}

ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.module {
	border: solid 1px #E5E5E5;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
	margin: 7px 0 8px 0;
	padding: 15px 10px;
	text-align: left;
}

.module-top {
	margin-bottom: 0px !important; border-bottom-left-radius：0px !important;
	-moz-border-radius-bottomleft: 0px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
	-moz-border-radius-bottomright: 0px !important;
	-webkit-border-bottom-right-radius: 0px !important;
}

.module-bottom {
	margin-top: 0px !important; border-top-left-radius：0px !important;
	-moz-border-radius-topleft: 0px !important;
	-webkit-border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	-moz-border-radius-topright: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
}

.module-bottom.n-top-border {
	border-top: none;
}

.middle * {
	vertical-align: middle !important;
}

.hide {
	display: none !important;
}

.hidden {
	visibility: hidden !important;
}

.b {
	font-weight: bold !important;
}

.c333 {
	color: #333333 !important;
}

.red {
	color: red !important;
}

.blue {
	color: blue !important;
}

.orange {
	color: #FD6404 !important;
}

.green {
	color: #69913B !important;
}

.green2 {
	color: #008000 !important;
}

.gray {
	color: gray !important;
}

.dotted-line {
	height: 0px;
	border: none;
	border-top: 1px dotted #CCCCCC;
	border-bottom-width: 0px;
}

.dashed-line {
	height: 0px;
	border: none;
	border-top: 1px dashed #CCCCCC;
	border-bottom-width: 0px;
}

.solid-line {
	height: 0px;
	border: none;
	border-top: 1px solid #CCCCCC;
	border-bottom-width: 0px;
	margin: 5px 0;
}

.number {
	font-family: Georgia;
	color: #FA2102;
	font-size: 25px;
}

.en {
	ime-mode: disabled;
}

.text-field {
	height: 31px;
	line-height: 27px;
	width: 260px;
	font-size: 16px;
	padding: 2px;
}

.s-text-field {
	height: 18px;
	line-height: 18px;
	font-size: 12px;
	padding: 1px;
}

.text-area {
	padding: 2px;
}

.form-err {
	line-height: 25px;
	display: inline-block;
	padding-left: 25px;
	color: red;
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat 0 -46px;
}

.closer {
	display: inline-block;
	height: 25px;
	width: 30px;
	padding-left: 25px;
	line-height: 25px;
	font-weight: bold;
	cursor: pointer;
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat 0 -46px;
}

.opt {
	display: inline-block;
	width: 60px;
	text-align: center;
}

.checkbox {
	margin-right: 5px;
}

.disc-list li {
	background: url("http://www.tbzj.net/images/ico0.gif")
		no-repeat 0 -65px;
	padding-left: 20px;
	line-height: 170%;
}

.num-list {
	margin: 5px 0 15px 30px;
	list-style-type: decimal;
}

.num-list li {
	line-height: 20px;
}

.green-btn1 {
	width: 88px;
	height: 34px;
	color: #FFF !important;
	text-align: center;
	line-height: 34px;
	display: inline-block;
	cursor: pointer;
	border: none;
	font-weight: bold;
	background: #689E22 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat 0 -335px;
}

.green-btn1:link,.green-btn1:visited {
	background: #689E22 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat 0 -335px;
}

.green-btn1:hover,.green-btn1:active {
	background: #689E22 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat -87px -335px;
}

.green-btn2 {
	height: 54px;
	width: 110px;
	color: #FFF !important;
	line-height: 54px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	border: none;
	font-size: 15px;
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat;
}

.green-btn2:link,.green-btn2:visited {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat;
}

.green-btn2:hover,.green-btn2:active {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat -110px 0;
}

.green-btn3-1 {
	height: 54px;
	width: 180px;
	color: #FFF !important;
	line-height: 54px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	border: none;
	font-size: 15px;
	margin-right: 0;
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat 0 -89px;
}

.green-btn3-1:link,.green-btn3-1:visited {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat 0 -89px;
}

.green-btn3-1:hover,.green-btn3-1:active {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat 0 -143px;
}

.green-btn3-2 {
	height: 54px;
	width: 47px;
	color: #FFF !important;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
	border: none;
	margin-left: 0;
}

.green-btn3-2-1 {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat -47px -197px;
}

.green-btn3-2-1:link,.green-btn3-2-1:visited {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat -47px -197px;
}

.green-btn3-2-1:hover,.green-btn3-2-1:active {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat -141px -197px;
}

.green-btn3-2-2 {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat 0 -197px;
}

.green-btn3-2-2:link,.green-btn3-2-2:visited {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat 0 -197px;
}

.green-btn3-2-2:hover,.green-btn3-2-2:active {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat -94px -197px;
}

.green-btn4 {
	height: 21px;
	width: 78px;
	color: #FFF !important;
	line-height: 21px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	border: none;
	background: #82B732 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat;
}

.green-btn4:link,.green-btn4:visited {
	background: #82B732 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat;
}

.green-btn4:hover,.green-btn4:active {
	background: #82B732 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat -78px 0;
}

.green-btn5 {
	height: 52px;
	width: 161px;
	color: #FFF !important;
	line-height: 52px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	border: none;
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat 0 -251px;
}

.green-btn5:link,.green-btn5:visited {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat 0 -251px;
}

.green-btn5:hover,.green-btn5:active {
	background: #82B732 url("http://www.tbzj.net/images/btn2.jpg")
		no-repeat 0 -303px;
}

.gray-btn {
	height: 26px;
	width: 65px;
	line-height: 26px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	border: none;
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -21px;
}

.gray-btn.disabled {
	color: #CCC !important;
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -21px !important;
}

.gray-btn:link,.gray-btn:visited {
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -21px;
}

.gray-btn:hover,.gray-btn:active {
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		-65px -21px;
}

.big-gray-btn {
	height: 26px;
	width: 143px;
	line-height: 26px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	border: none;
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -369px;
}

.big-gray-btn:link,.big-gray-btn:visited {
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -369px;
}

.big-gray-btn:hover,.big-gray-btn:active {
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -395px;
}

.pay-btn {
	height: 36px;
	width: 148px;
	display: inline-block;
	cursor: pointer;
	border: none;
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -47px;
}

.pay-btn:link,.pay-btn:visited {
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -47px;
}

.pay-btn:hover,.pay-btn:active {
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -83px;
}

.pay-next-btn {
	height: 36px;
	width: 148px;
	display: inline-block;
	cursor: pointer;
	border: none;
	background: #FD6404 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat 0 -421px;
}

.pay-next-btn:link,.pay-next-btn:visited {
	background: #FD6404 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat 0 -421px;
}

.pay-next-btn:hover,.pay-next-btn:active {
	background: #FD6404 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat 0 -457px;
}

.to-pay-btn {
	height: 36px;
	width: 148px;
	display: inline-block;
	cursor: pointer;
	border: none;
	background: #FD6404 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat 0 -493px;
}

.to-pay-btn:link,.to-pay-btn:visited {
	background: #FD6404 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat 0 -493px;
}

.to-pay-btn:hover,.to-pay-btn:active {
	background: #FD6404 url("http://www.tbzj.net/images/btn.jpg")
		no-repeat 0 -529px;
}

.message-box {
	position: absolute;
	z-index: 10000;
	background-color: #666;
	color: #FFF;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
	box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
}

.message-box.error {
	background-color: #F06870 !important;
}

.loading {
	background: #FFF url("load.gif") no-repeat center;
}

.dialog {
	background: #F2F2F2;
	padding: 5px 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
}

.dialog .title-bar {
	font-size: 15px;
	color: #464445;
	line-height: 20px;
	font-weight: bold;
	margin: 5px 0;
}

.dialog .title-bar .text {
	float: left;
}

.dialog .title-bar .close {
	float: right;
	line-height: 20px;
	display: inline-block;
	padding-left: 25px;
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat 0 -48px;
	cursor: pointer;
}

.dialog .btn-bar {
	text-align: center;
	margin: 10px;
}

.dialog .box {
	border: 1px solid #CCC;
	padding: 10px;
	background: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

/* head */
.upgrade {
	border: 1px solid #FFDA78;
	line-height: 20px;
	font-size: 15px;
	color: red;
	font-weight: bold;
	background: #FFFEEE;
	margin-bottom: 3px;
	padding: 5px 10px;
	text-align: left;
}

.head {
	padding: 7px 0px;
}

.head-body {
	height: 37px;
}

.head-body .left {
	height: 37px;
	width: 9px;
	float: left;
	background: url("http://www.tbzj.net/images/head_bg1.jpg")
		no-repeat;
}

.head-body .center {
	float: left;
	height: 37px;
	width: 975px;
	background: url("http://www.tbzj.net/images/head_bg2.jpg")
		repeat-x;
}

.head-body .right {
	height: 37px;
	width: 4px;
	float: left;
	background: url("http://www.tbzj.net/images/head_bg3.jpg")
		no-repeat;
}

.logo-img {
	padding-right: 5px;
}

.logo-img img {
	-margin-top: -2px;
	border: none;
}

.logo h1 {
	font-size: 22px;
	color: #FFF;
	font-family: "微软雅黑", "黑体";
	display: inline;
}

.menu .sp {
	width: 2px !important;
	background: url("http://www.tbzj.net/images/head_sp_line.jpg")
		no-repeat;
}

.menu li {
	float: left;
	height: 37px;
	line-height: 37px;
	width: 100px;
	text-align: center;
	font-weight: bold;
}

.menu li a {
	color: #FFF !important;
}

.menu li.selected {
	background-color: #6E981C;
}

/* index-bar */
.index-bar {
	width: 100%;
	height: 325px;
	padding: 8px;
	background: url("http://www.tbzj.net/images/main_bg.jpg")
		repeat-y;
}

.index-bar .left {
	height: 100%;
	width: 406px;
	float: left;
	text-align: left;
	padding: 10px 0 0 30px;
}

.index-bar h2 {
	font-size: 30px;
	padding: 5px 0;
	color: #394D1A;
	text-shadow: 0 2px 3px rgba(0, 0, 0, .2);
}

.func-list {
	padding: 10px 0 0 60px;
}

.func-list li {
	background: url("http://www.tbzj.net/images/gou.jpg") no-repeat;
	height: 31px;
	padding-left: 30px;
	line-height: 31px;
	font-size: 14px;
	color: #556D2F;
	font-weight: bold;
	text-shadow: 0 2px 3px rgba(0, 0, 0, .2);
}

.four-step-title {
	font-size: 14px;
	padding-left: 90px;
	color: #FF0000;
	font-weight: bold;
}

.four-step {
	background: url("http://www.tbzj.net/images/step4.jpg")
		no-repeat;
	height: 31px;
	width: 349px;
	margin: 5px;
	color: #FF0000
}

.four-step li {
	float: left;
	width: 85px;
	line-height: 31px;
	text-align: center;
	color: #769C25;
	font-weight: bold;
}

.buttons {
	padding: 5px;
}

.btn-down {
	height: 44px;
	width: 175px;
	display: inline-block;
	text-align: right;
	line-height: 44px;
	color: #FFF !important;
	padding-right: 4px;
	padding-top: 10px;
	float: left;
	text-shadow: 0 2px 3px rgba(0, 0, 0, .5);
	float: left;
}

.btn-down:link,.btn-down:visited {
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -119px;
}

.btn-down:hover,.btn-down:active {
	background: url("http://www.tbzj.net/images/btn.jpg") no-repeat
		0 -173px;
}

.btn-vip {
	width: 155px;
	height: 54px;
	display: inline-block;
	margin-left: 10px;
	float: left;
}

.btn-vip:link,.btn-vip:visited {
	background: url("http://www.tbzj.net/images/btn_2.jpg") no-repeat
		0 -227px;
}

.btn-vip:hover,.btn-vip:active {
	background: url("http://www.tbzj.net/images/btn_2.jpg") no-repeat
		0 -281px;
}

.btn-qq {
	display: inline-block;
	position: absolute;
	margin-left: 10px;
	padding-top: 30px;
	float: left;
	height: 25px;
}

.sites {
	display: inline-block;
	position: absolute;

	clear: both;
	color: #6C8740;
	font-size: 15px;
	font-weight: bold;
	line-height: 40px;
	padding-left: 15px;
}

.index-bar .right {
	height: 100%;
	width: 535px;
	float: left;
	text-align: left;
}

.index-bar .right .imgs {
	text-align: right;
}

.index-bar .free {
	position: absolute;
}

.free-icn {
	position: absolute;
	z-index: 10px;
	top: 150px;
	float: left;
}

/* index-main */
.index-main {
	margin: 5px 0;
}

.index-main .left {
	float: left;
	width: 728px;
}

.llb-info {
	font-size: 13px;
	line-height: 160%;
	color: #6A6A6A;
	*letter-spacing: -1px;
}

.llb-info strong {
	font-weight: bold !important;
}

.green-title {
	color: #77A423;
	font-size: 17px;
}

.black-title {
	display: block;
	font-weight: bold;
	font-size: 15px;
	line-height: 180%;
}

.traits li {
	float: left;
	width: 350px;
	height: 80px;
}

.traits li * {
	vertical-align: middle;
}

.trait-img {
	float: left;
	padding: 20px 10px;
}

.trait-img span {
	width: 49px;
	height: 49px;
	display: inline-block;
}

.trait1 {
	background: url("http://www.tbzj.net/images/r2.jpg") no-repeat;
}

.trait2 {
	background: url("http://www.tbzj.net/images/r2.jpg") no-repeat
		0 -45px;
}

.trait3 {
	background: url("http://www.tbzj.net/images/r2.jpg") no-repeat
		0 -90px;
}

.trait4 {
	background: url("http://www.tbzj.net/images/r2.jpg") no-repeat
		0 -145px;
}

.trait-info {
	vertical-align: middle;
	padding: 15px 0;
}

.app-body {
	margin: 10px 0;
}

.sequence {
	float: left;
	width: 40px;
	color: #76A420;
	font-size: 60px;
	font-weight: bold;
	line-height: 60px;
	padding: 0 10px;
}

.app {
	float: left;
	width: 640px;
}

.index-main .right {
	float: right;
	width: 250px;
}

.icon-title {
	height: 20px;
	margin-bottom: 5px;
	*margin-bottom: -5px;
	-margin-bottom: -10px;
}

.icon-title h4 {
	padding-left: 25px;
	line-height: 21px;
	height: 21px;
	display: inline;
	font-size: 15px;
	float: left;
}

.icon-title a {
	float: right;
	line-height: 25px;
}

.icon1 {
	background: url("http://www.tbzj.net/images/ico0.gif")
		no-repeat;
}

.icon2 {
	background: url("http://www.tbzj.net/images/ico0.gif")
		no-repeat 0 -21px;
}

.icon3 {
	background: url("http://www.tbzj.net/images/ico0.gif")
		no-repeat 0 -42px;
}

.update-log {
	margin-bottom: 15px;
	overflow: hidden;
}

.update-log a,.update-log div {
	color: #808080 !important;
	font-weight: bold;
	line-height: 25px;
}

.index-main .right .disc-list li,.index-main .right .num-list li {
	*line-height: 21px;
	-line-height: 23px;
}

.text-qq {
	padding: 5px 0;
}

/* tail */
.tail {
	text-align: left;
}

.partners {
	text-align: center;
}

.partners a {
	margin: 5px 12px;
	display: inline-block;
	width: 134px;
	height: 66px;
}

.chinaz {
	background: url("http://www.tbzj.net/images/link.jpg")
		no-repeat 0 -132px;
}

.baidu {
	background: url("http://www.tbzj.net/images/link.jpg")
		no-repeat 0 -66px;
}

.newhua {
	background: url("http://www.tbzj.net/images/link.jpg")
		no-repeat 0 -330px;
}

.dnspod {
	background: url("http://www.tbzj.net/images/link.jpg")
		no-repeat 0 -198px;
}

.ijinshan {
	background: url("http://www.tbzj.net/images/link.jpg")
		no-repeat 0 -264px;
}

.admin5 {
	background: url("http://www.tbzj.net/images/link.jpg")
		no-repeat;
}

.links {
	margin: 5px 0;
}

.links a {
	color: #707070 !important;
	display: inline-block;
	margin: 0 10px;
}

.copyright {
	text-align: center;
	margin: 50px 0;
}

/* reg */
.reg-login {
	color: #555553 !important;
	font-size: 13px;
}

.reg-login .icon-title {
	height: 21px;
	padding: 10px 0 0 40px;
	font-size: 18px;
	color: #74A120;
	font-weight: bold;
}

.reg-icon {
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat 0 -103px;
}

.reg-login .left {
	margin: 10px 20px;
	float: left;
	background-color: #DCFAB2;
	border: 1px solid #CFEA8B;
	width: 360px;
	height: 350px;
	padding: 25px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, .2);
}

.reg-login .right {
	margin: 10px 10px 10px 60px;
	float: left;
	width: 435px;
}

.login-icon {
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat 0 -70px;
}

.auth-err {
	border: 1px solid #D2F79A;
	line-height: 25px;
	padding-left: 25px;
	background: #ECFAD6 url("http://www.tbzj.net/images/other.gif")
		no-repeat 0 -44px;
}

.services {
	margin: 10px;
}

.services li {
	line-height: 20px;
	font-size: 14px;
	padding-left: 25px;
	margin: 10px 0;
}

.ser1 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat;
}

.ser2 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-20px;
}

.ser3 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-40px;
}

.ser4 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-60px;
}

.ser5 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-80px;
}

.ser6 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-100px;
}

.ser7 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-120px;
}

.ser8 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-140px;
}

.ser9 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-160px;
}

.ser10 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-180px;
}

.ser11 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-200px;
}

.ser12 {
	background: url("http://www.tbzj.net/images/r.gif") no-repeat 0
		-220px;
}

/* user-head */
.user-head {
	padding-top: 15px;
}

.user-head .left {
	float: left;
	text-align: left;
}

.user-logo h1 {
	margin-left: 10px;
	color: #005500;
	font-weight: 650;
	font-size: 26px;
	display: inline;
}

.user-menu {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

.user-menu li {
	float: left;
	margin: 0 7px;
}

.user-menu li a {
	font-weight: bold !important;
}

.user-head .right {
	float: right;
	margin-top: 15px;
	text-align: left;
}

.user-head .right * {
	vertical-align: text-bottom;
}

.user-info {
	background-color: #E7FBBE;
	border: 1px solid #E5E5E5;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	line-height: 35px;
	margin: 10px 0;
	padding: 0 10px;
	text-align: left;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

/* url-index */
.user-index .left {
	float: left;
	width: 480px;
}

.user-index .right {
	float: left;
	width: 460px;
	padding-left: 20px;
}

.user-index .left2 {
	float: left;
	width: 420px;
}

.user-index .right2 {
	float: left;
	width: 540px;
}

.notice {
	margin-top: 10px;
}

.notice td {
	line-height: 18px;
	padding-left: 20px;
}

.ques {
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 0px;
}

.ques li {
	line-height: 20px;
}

.task-counts {
	line-height: 25px;
	padding-left: 10px;
}

.task-counts span {
	padding-right: 8px;
}

.expire-notice li {
	line-height: 17px;
}

.task-ques {
	width: 724px;
	padding-left: 15px;
}

.task-ques td {
	vertical-align: top;
	line-height: 20px;
	color: #999999;
}

.task-ques th {
	vertical-align: top;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
}

.task-table {
	width: 100%;
	border-collapse: collapse;
	border-color: #E5E5E5;
	margin: 10px 0;
	table-layout: fixed;
}

.task-table .odd {
	background: #ECF0DF;
}

.task-table th {
	text-align: center;
	color: #FFF;
	font-weight: bold;
	background-color: #69913B;
	line-height: 30px;
}

.task-table td {
	line-height: 30px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
}

.task-table .a-left {
	text-align: left !important;
	padding-left: 10px;
}

.task-table .n-left-b {
	border-left: none;
}

.task-table .n-right-b {
	border-right: none;
}

.task-data {
	background: #E8F0DB;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	margin: 10px;
	padding: 10px;
	text-align: left;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

.task-data th {
	text-align: right;
	font-weight: normal;
	height: 20px;
	background: none;
	color: #333333;
	font-weight: bold;
}

.task-data td {
	text-align: left;
}

.task-data td * {
	vertical-align: middle;
}

.task-data .data-input {
	float: left;
	width: 150px;
	line-height: 30px;
}

.task-data .data-info {
	float: left;
	width: 620px;
	line-height: 15px;
	white-space: normal;
	word-wrap: break-word;
	word-break: break-all;
}

.task-pkg {
	margin: 0 10px;
	text-align: center;
}

.areas {
	margin: 0 30px;
}

.areas label {
	margin-right: 20px;
}

.areas hr {
	margin: 5px 0;
	*margin: 0;
}

.areas-box {
	line-height: 20px;
	*line-height: 17px;
}

.areas-box input {
	*margin: -5px 0;
	-margin: -2px 0;
}

.curve .left {
	width: 60px;
	text-align: right;
	padding-right: 5px;
}

.curve-body {
	width: 700px;
	height: 260px;
	display: inline-block;
}

.curve-body * {
	font-size: 12px;
	line-height: 15px;
	text-align: center;
}

.curve-number {
	height: 30px;
	line-height: 30px;
	margin-top: 2px;
}

.curve-number label {
	display: inline-block;
	width: 30px;
}

.curve-number span {
	margin: 0 10px;
}

.curve-control {
	height: 230px;
	width: 26px;
	-width: 23px;
	float: left;
	padding: 4px 1px;
	float: left;
	margin-left: 1px;
}

.curve-input {
	width: 24px;
	-width: 21px;
	height: 14px;
	font-size: 12px;
	margin-bottom: 5px;
}

.curve-axis {
	position: relative;
	height: 210px;
	width: 6px;
	*left: 1px;
	display: inline-block;
	border: 1px solid #333;
	background-color: #EEE;
	border-bottom-color: #999;
	border-right-color: #999;
	z-index: 1;
}

.curve-limit {
	position: relative;
	width: 6px;
	left: -10px;
	*left: 1px;
	-overflow: hidden;
	height: 2px;
	display: inline-block;
	bottom: 212px;
	background: red;
	z-index: 2;
	height: 2px;
}

.curve-btn {
	position: relative;
	left: 3px;
	*left: 1px;
	width: 20px;
	-width: 17px;
	height: 12px;
	display: inline-block;
	bottom: 212px;
	z-index: 3;
}

.curve-title {
	position: relative;
	bottom: 11px;
}

.package {
	line-height: 25px;
}

.urls {
	margin: 10px 40px;
}

.urls label {
	margin: 5px 60px 30px 5px;
}

.urls hr {
	margin: 20px 0;
}

.urls .editer {
	margin: 20px 0;
	-width: 570px;
}

.urls .editer .title {
	margin: 5px 0;
}

.urls .table-body {
	height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
	background: #FFF;
	margin: 10px 0;
}

.urls .table-body tr.selected {
	background: #3399FF;
	color: #FFF;
}

.urls .e-input .disabled,.urls .e-input .disabled {
	-background-image: none !important;
	background-color: #EBEBE4;
	color: #CCC;
}

.urls .table-body tr.disabled td {
	-background-image: none !important;
	background-color: #EBEBE4;
	color: #EBEBE4;
}

.urls table {
	border-collapse: collapse;
	border-color: #CBCBCB;
	table-layout: fixed;
	width: 100%;
}

.urls th {
	font-weight: normal;
	text-align: center;
	background: #F2F2F2;
	line-height: 20px;
}

.urls td {
	text-align: center;
	line-height: 20px;
	padding: 0 5px;
}

.copylist {
	height: 400px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.guide {
	margin: 10px;
}

.guide .info {
	margin-left: 15px;
	width: 425px;
}

.alexa-ranks li {
	float: left;
	margin-left: 20px;
	cursor: pointer;
}

/* account */
.account table {
	margin: 20px 0 20px 20px;
	table-layout: fixed;
}

.account th {
	text-align: right;
	font-weight: normal;
}

.safe-valid {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 5px;
}

.v-no-email {
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat -32px -148px;
}

.v-email {
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat 0 -148px;
}

.v-no-mobile {
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat -32px -134px;
}

.v-mobile {
	background: url("http://www.tbzj.net/images/other.gif")
		no-repeat 0 -134px;
}

/* charge */
.charge .left {
	float: left;
	width: 585px;
}

.charge .right {
	float: right;
	width: 350px;
}

.charge li {
	float: left;
	width: 280px;
	-width: 270px;
	height: 82px;
	margin: 10px 5px;
}

.card-info {
	line-height: 19px;
	padding-left: 15px;
}

.quick-charge table {
	margin: 5px 0;
	width: 100%;
}

.quick-charge-input {
	height: 32px;
	font-size: 14px;
	font-weight: bold;
	line-height: 32px;
}

.quick-charge td,.quick-charge th {
	height: 50px;
	line-height: 30px;
}

.quick-charge th {
	text-align: right;
	width: 110px;
	padding-right: 20px;
	color: #333333;
}

.gateways {
	margin: 15px 0;
}

.gateways .way {
	float: left;
	width: 180px;
	height: 42px;
}

.gateways .way input {
	margin-right: 10px;
}

.gateways .way img {
	cursor: pointer;
	border: #CCC 1px solid;
}

.gateways .way img.selected {
	border: #FD6404 1px solid;
}

.pay-frame th {
	text-align: right;
	width: 100px;
	padding-right: 20px;
}

.pay-frame td,.pay-frame th {
	height: 25px;
	line-height: 20px;
	vertical-align: middle;
}

.pay-frame td {
	font-size: 16px;
}

.point-info {
	border: #888 2px dashed;
	padding: 5px 10px;
	background: #E8F2FE;
	display: inline-block;
	margin: 5px;
}

.point-info td {
	padding: 0px;
	text-align: right;
	color: #999;
	font-size: 12px;
}

.ad-bar {
	height: 90px;
}

.download .left {
	width: 500px;
	float: left;
}

.download .right {
	width: 420px;
	float: left;
	padding: 10px 20px;
}

.download h1 {
	font-size: 32px;
}

.download-desc {
	margin: 20px 0;
	font-size: 14px;
	color: #666;
	line-height: 25px;
}

.download-count {
	font-weight: bold;
	font-size: 16px;
	color: #000;
}

.download-count .number {
	color: #FF6F0F !important;
	font-size: 35px !important;
}

.download-btn {
	margin: 20px 0;
}

.other-download-title {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 10px;
}

.other-download-title hr {
	margin: 0;
}

.other-download-title .desc {
	font-size: 14px;
	color: green;
}

.other-download a {
	margin: 0 5px;
	float: left;
	line-height: 25px;
	width: 130px;
	font-size: 14px;
}

.other-download a:link,.other-download a:visited {
	color: #083F8C !important;
}

.other-download a:hover,.other-download a:active {
	color: #E50000 !important;
}

.b-black-title {
	font-size: 32px;
	font-weight: bolder;
	line-height: 80px;
	color: #333333;
}

.text {
	font-size: 12px;
	line-height: 25px;
}

.p30 {
	padding: 30px;
}

.pl30 {
	padding-left: 30px;
}

.s-black-title {
	font-size: 20px;
	font-weight: bolder;
	line-height: 60px;
	color: #333333;
}

.question li {
	margin: 25px 0;
}

.ulog .left {
	float: left;
	width: 250px;
	padding: 20px 10px;
}

.ulog .right {
	text-align: left;
	float: right;
	width: 685px;
}

.price .left {
	float: left;
	width: 420px;
	line-height: 30px;
}

.price .right {
	float: right;
	width: 220px;
	line-height: 30px;
}

.price .alexa div {
	float: left;
	width: 160px;
}

.price .prices {
	margin: 38px 0 38px 10px;
}

.account-log .paging {
	text-align: center;
}

.account-info {
	text-align: center;
}

.account-info span {
	margin: 0 10px;
}

.account-log .logs {
	height: 350px;
}

.account-log .paging a {
	display: inline-black;
	margin: 0 10px;
}

.level table {
	width: 100%;
	border-collapse: collapse;
	border-color: #E5E5E5;
	table-layout: fixed;
}

.level table th {
	color: #00B050;
}

.level table td {
	text-align: center;
}

.check {
	padding: 50px;
	text-align: center;
	font-size: 14px;
	line-height: 30px;
}

.g-title1 {
	color: #4F6228;
	font-size: 26px;
	font-weight: bold;
	line-height: 50px;
}

.q_title h3 {
	color: #4F6228;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

.g-title2 {
	color: #4F6228;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}

.g-title3 {
	color: #4F6228;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
}

.mb10 {
	margin-bottom: 10px;
}

.flushpage td {
	vertical-align: top;
}

.lh30 {
	line-height: 30px !important;
}

.timing {
	line-height: 30px;
}

.timing input {
	margin: 0 5px 0 15px;
}

/* datepicker
********************************************************/
.datepicker {
	position: absolute;
	border: 2px solid #1C3262;
	font-size: 11px;
	width: 194px;
	padding: 3px;
	height: 221px;
	background: #fff;
	line-height: normal;
	z-index: 13003;
}

.datepicker.column_2 {
	width: 393px;
}

.datepicker.column_3 {
	width: 592px;
}

.datepicker.column_4 {
	width: 791px;
}

.datepicker.column_5 {
	width: 990px;
}

/* header
********************************************************/
.datepicker .header {
	position: relative;
	background: #1C3262;
	height: 21px;
	padding-top: 4px;
	margin-bottom: 3px;
	overflow: hidden;
}

.datepicker .header .title {
	text-align: center;
	padding-top: 1px;
	position: absolute;
	color: #fff;
	font-weight: bold;
	width: 99999px;
}

.datepicker .header .titleText {
	
}

.datepicker .header .next,.datepicker .header .previous,.datepicker .header .closeButton
	{
	position: absolute;
	width: 15px;
	height: 15px;
	background: #fff;
	text-align: center;
	color: #666;
	top: 5px;
	cursor: pointer;
}

.datepicker .header .previous {
	left: 5px;
}

.datepicker .header .next {
	right: 28px;
}

.datepicker .header .closeButton {
	right: 5px;
}

/* body
********************************************************/
.datepicker .body {
	position: relative;
	top: 0px;
	left: 0px;
	height: 193px;
	overflow: hidden;
}

/* Columns */
.datepicker .body .column {
	float: left;
	width: 194px;
	min-height: 193px;
	margin-left: 5px;
}

.datepicker .body .column.column_1 {
	margin-left: 0;
}

.datepicker .titleText .column {
	float: left;
	width: 194px;
	margin-left: 5px;
}

.datepicker .titleText .column.column_1 {
	margin-left: 0;
}

/* Footer */
.datepicker.footer {
	height: 280px;
}

.datepicker .footer {
	margin-top: 3px;
	padding: 15px 5px;
	height: 26px;
}

/* time
********************************************************/
.datepicker .time {
	width: 100%;
	height: 100%;
	background: #eee;
}

.datepicker .time .hour,.datepicker .time .separator,.datepicker .time .minutes
	{
	border: 1px solid #ccc;
	background: #fff;
	width: 50px;
	font-size: 32px;
	position: absolute;
	top: 50px;
	text-align: center;
	padding: 2px;
}

.datepicker .time .hour {
	left: 30px;
}

.datepicker .time .separator {
	background: transparent;
	border: 0px;
	width: 10px;
	left: 91px;
}

.datepicker .time .minutes {
	left: 110px;
}

.datepicker .time .ok {
	position: absolute;
	top: 105px;
	width: 136px;
	left: 30px;
	font-size: 20px;
}

/* days-grid
********************************************************/
.datepicker .days .day {
	float: left;
	background: #ccc;
	cursor: pointer;
	text-align: center;
	padding-top: 4px;
	width: 25px;
	overflow: hidden;
	height: 21px;
	margin: 0 3px 3px 0;
}

.datepicker .days .day0 {
	margin-right: 0;
}

.datepicker .days .week5 .day {
	margin-bottom: 0;
}

/* days-colors
********************************************************/
.datepicker .days .title {
	background: #5D6E95;
	font-weight: bold;
	color: #fff;
	cursor: default;
}

.datepicker .days .otherMonth {
	background: #eee;
	color: #aaa;
}

/* months
********************************************************/
.datepicker .months .month {
	float: left;
	background: #eee;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
	width: 62px;
	height: 31px;
	padding-top: 15px;
	margin: 0 3px 3px 0;
}

.datepicker .months .month3,.datepicker .months .month6,.datepicker .months .month9,.datepicker .months .month12
	{
	margin-right: 0;
	width: 64px;
}

.datepicker .months .month10,.datepicker .months .month11,.datepicker .months .month12
	{
	margin-bottom: 0;
}

/* years
********************************************************/
.datepicker .years .year {
	float: left;
	background: #eee;
	cursor: pointer;
	text-align: center;
	padding-top: 11px;
	width: 46px;
	overflow: hidden;
	height: 25px;
	margin: 0 3px 3px 0;
}

.datepicker .years .year3,.datepicker .years .year7,.datepicker .years .year11,.datepicker .years .year15,.datepicker .years .year19
	{
	margin-right: 0;
	width: 47px;
}

.datepicker .years .year16,.datepicker .years .year17,.datepicker .years .year18,.datepicker .years .year19
	{
	margin-bottom: 0;
	height: 26px;
}

/* global
********************************************************/
.datepicker .selected {
	background: #8C929F !important;
	color: #fff !important;
}

.datepicker .days .otherMonth.selected {
	background: #bbbfc8 !important;
}

.datepicker .unavailable,.datepicker .body .days .week .day.unavailable:hover
	{
	background: #edd !important;
	color: #b88 !important;
	cursor: default !important;
}

.datepicker .days .week .day:hover,.datepicker .months .month:hover,.datepicker .years .year:hover
	{
	background: #5D6E95 !important;
	color: #fff !important;
}

.datepicker .days.weeknumbers .day {
	width: 22px;
}

.datepicker .days.weeknumbers .day.weeknumber,.datepicker .days.weeknumbers .day.weeknumber:hover
	{
	color: #AAA !important;
	width: 16px !important;
	background: #EEE !important;
}

.datepicker table {
	border-spacing: 0;
}

.datepicker th,.datepicker td {
	padding: 0;
}

.datepicker_vista {
	position: absolute;
	font-size: 10px;
	font-family: Tahoma, sans-serif;
	color: #000;
	line-height: normal;
	width: 172px;
	height: 135px;
	padding: 14px;
	background: url(frame.png) no-repeat;
	z-index: 13003;
}

/* header
********************************************************/
.datepicker_vista .header {
	position: relative;
	height: 15px;
	margin-bottom: 5px;
	padding-top: 1px;
}

.datepicker_vista .header .title {
	text-align: center;
	margin: 0 18px 0 18px;
}

.datepicker_vista .header .titleText {
	
}

.datepicker_vista .header .previous,.datepicker_vista .header .next,.datepicker_vista .header .closeButton
	{
	position: absolute;
	cursor: pointer;
	text-indent: -40px;
	overflow: hidden;
	width: 12px;
	height: 12px;
	top: 2px;
	background-image: url(buttons.png);
	background-position: left top;
	background-repeat: no-repeat;
}

.datepicker_vista .header .previous {
	left: 4px;
}

.datepicker_vista .header .previous:hover {
	background-position: left bottom;
}

.datepicker_vista .header .next {
	right: 4px;
	background-position: -13px top;
}

.datepicker_vista .header .next:hover {
	background-position: -13px bottom;
}

.datepicker_vista .header .closeButton {
	display: none;
	right: 0px;
	top: 0px;
	background-position: right top;
}

.datepicker_vista .header .closeButton:hover {
	background-position: right bottom;
}

/* body
********************************************************/
.datepicker_vista .body {
	position: relative;
	top: 0px;
	left: 2px;
	width: 168px;
	height: 112px;
	overflow: hidden;
}

/* time
********************************************************/
.datepicker_vista .time {
	position: relative;
	width: 100%;
	height: 100%;
}

.datepicker_vista .time .hour,.datepicker_vista .time .separator,.datepicker_vista .time .minutes
	{
	border: 1px solid #ccc;
	background: #fff;
	width: 50px;
	font-size: 32px;
	position: absolute;
	top: 10px;
	text-align: center;
	padding: 2px;
}

.datepicker_vista .time .hour {
	left: 15px;
}

.datepicker_vista .time .separator {
	background: transparent;
	border: 0px;
	width: 10px;
	left: 76px;
}

.datepicker_vista .time .minutes {
	left: 95px;
}

.datepicker_vista .time .ok {
	position: absolute;
	top: 65px;
	width: 136px;
	left: 15px;
	font-size: 20px;
}

/* days-grid
********************************************************/
.datepicker_vista .days .day {
	float: left;
	text-align: center;
	overflow: hidden;
	width: 23px;
	height: 15px;
	margin: 0 1px 1px 0;
}

.datepicker_vista .days .titles {
	height: 15px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 1px;
}

.datepicker_vista .days .day0 {
	margin-right: 0;
}

.datepicker_vista .days .week5 .day {
	margin-bottom: 0;
}

/* days-colors
********************************************************/
.datepicker_vista .days .week .day {
	cursor: pointer;
}

.datepicker_vista .days .week .day:hover {
	background: url(days.png) left top no-repeat;
	color: #0084AA;
}

.datepicker_vista .days .otherMonth {
	color: #aaa;
}

.datepicker_vista .days .selected {
	background: url(days.png) left bottom no-repeat;
	color: #316879;
}

/* months-grid
********************************************************/
.datepicker_vista .months .month {
	float: left;
	cursor: pointer;
	text-align: center;
	padding-top: 6px;
	width: 55px;
	overflow: hidden;
	height: 21px;
	margin: 0 1px 1px 0;
}

.datepicker_vista .months .month3,.datepicker_vista .months .month6,.datepicker_vista .months .month9,.datepicker_vista .months .month12
	{
	margin-right: 0;
}

.datepicker_vista .months .month10,.datepicker_vista .months .month11,.datepicker_vista .months .month12
	{
	margin-bottom: 0;
}

/* months-colors
********************************************************/
.datepicker_vista .months .month:hover {
	background: url(months.png) left top no-repeat;
	color: #0084AA;
}

.datepicker_vista .months .selected {
	background: url(months.png) left bottom no-repeat;
	color: #316879;
}

/* years-grid
********************************************************/
.datepicker_vista .years .year {
	float: left;
	cursor: pointer;
	text-align: center;
	padding-top: 6px;
	width: 32px;
	overflow: hidden;
	height: 21px;
	margin: 0 1px 1px 0;
}

.datepicker_vista .years .year4,.datepicker_vista .years .year9,.datepicker_vista .years .year14,.datepicker_vista .years .year19
	{
	margin-right: 0;
}

.datepicker_vista .years .year15,.datepicker_vista .years .year16,.datepicker_vista .years .year17,.datepicker_vista .years .year18,.datepicker_vista .years .year19
	{
	margin-bottom: 0;
}

/* years-colors
********************************************************/
.datepicker_vista .years .year:hover {
	background: url(years.png) left top no-repeat;
	color: #0084AA;
}

.datepicker_vista .years .selected {
	background: url(years.png) left bottom no-repeat;
	color: #316879;
}

/* global
********************************************************/
.datepicker_vista .unavailable {
	background: none !important;
	color: #fbb !important;
	cursor: default !important;
}

.datepicker_vista table {
	border-spacing: 0;
}

.datepicker_vista th,.datepicker_vista td {
	padding: 0;
}